<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9a5-fE-FWY.title</key>
	<string>Substring com diferenciação de maiúsculas</string>
	<key>9vm-lJ-Kqt.title</key>
	<string>Substring com caixa inteligente</string>
	<key>Gve-ot-1QH.title</key>
	<string>Substring sem diferenciação de maiúsculas</string>
	<key>KgY-y0-6XN.placeholderString</key>
	<string>Filtrar</string>
	<key>a2M-Nc-Alm.title</key>
	<string>Regex com diferenciação de maiúsculas</string>
	<key>elJ-Qs-6bJ.title</key>
	<string>Regex sem diferenciação de maiúsculas</string>
</dict>
</plist>
